package level.blocks;

/**
 * The direction of a gradient.
 */
public enum GradientDirection {
	/** The bottom vertices are higher. */
	top,
	/** The right vertices are higher. */
	left,
	/** The top vertices are higher. */
	bottom,
	/** The left vertices are higher. */
	right;
}
